@charset "utf-8";
/* CSS Document */

.sort_list{display:none} /*隐藏导航菜单列表*/

.topbrand_frame{ width:1200px; margin:0 auto; margin-top:50px;}
.topbrand_left{ 
float:left; 
width:300px; 
height:300px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
-webkit-box-shadow: 3px 3px 3px #C3C3C3;
-moz-box-shadow: 3px 3px 3px #C3C3C3;
box-shadow: 3px 3px 3px #C3C3C3;
}

.topbrand_logo{
width:260px;
height:130px;
margin:0 auto;
margin-top:10px;
text-align:center;
}
.topbrand_title{
width:260px;
height:40px;
line-height:40px;
margin:0 auto;
}
.topbrand_title a{ color:#000000; text-decoration:none;}
.topbrand_left ul{ width:260px;padding:0; margin:0;margin:0 auto; }
.topbrand_left ul li{ list-style:none; height:25px; line-height:25px;}
.topbrand_left ul li a{ color:#666666; font-size:12px; text-decoration:none; padding:2px 5px;}
.topbrand_left ul .topbrand_catlist{width:260px;height:80px; overflow:hidden;}
.topbrand_left ul li a:hover{ background-color:#C9151E; color:#FFFFFF; border-radius:3px;}

.topbrand_right{ float:left; width:880px; margin-left:17px;}
.topbrand_right dl,.topbrand_right dt,.topbrand_right dd{ margin:0; padding:0;}
.topbrand_right dl{ 
float:left; 
width:210px;
height:280px;
border:1px solid #E1E1E1;
border-radius:3px;
margin-right:10px;
}
.topbrand_right dl:hover{
-webkit-box-shadow: 0px 3px 3px #C3C3C3;
-moz-box-shadow: 0px 3px 3px #C3C3C3;
box-shadow: 0px 3px 3px #C3C3C3;
}

.topbrand_right dl dt{
width:210px;
display:flex;
align-items: center;
justify-content:center;
}

.topbrand_right dl dd{ width:190px; margin:0 auto;}
.topbrand_right dl dt img{ max-width:200px; max-height:180px; margin-top:10px;}
.topbrand_right .mgr0{ margin-right:0px;}
.product_item_link{ float:left; width:190px;text-decoration:none; color:#000000; font-size:12px; height:40px;line-height:20px;}
.product_item_link:hover{ text-decoration:underline; color:#C9151E}
.product_item_btn{ float:left;text-decoration:none; padding:5px 10px; background-color:#C9151E; color:#FFFFFF;border-radius:3px; margin-top:5px;}
.product_item_btn:hover{ background-color:#CC3927;}